svg { max-width: 800px; }
@media screen and (orientation:landscape) and (height >= 640px) and (height < 800px) { svg { max-width: 600px; } }
@media screen and (orientation:landscape) and (height >= 440px) and (height < 640px) { svg { max-width: 400px; } }
@media screen and (orientation:landscape) and (height < 440px) { svg { max-width: 200px; } }
rect { width: 8px; height: 8px; }
text { font-size: 6px; font-weight: bold; text-anchor: middle;
stroke: none; fill: var(--logo-text); translate: 4px 6px; }
g:nth-child(1) { fill: var(--logo1); transform: matrix(1,-.75,1,.75,4,8); }
g:nth-child(2) { fill: var(--logo2); transform: matrix(1,.75,0,1,4,8); }
g:nth-child(3) { fill: var(--logo3); transform: matrix(1,-.75,0,1,12,14); }
